The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

ClamAV installation is OUTDATED.

Discussion in 'General Discussion' started by sadasan, May 25, 2015.

  1. sadasan

    sadasan Member

    Joined:
    Feb 10, 2015
    Messages:
    15
    Likes Received:
    1
    Trophy Points:
    3
    cPanel Access Level:
    Root Administrator
    Hello,

    I received the alert as follows. WHM 11.48.4(build 4).

    --------------------- clam-update Begin ------------------------

    Last ClamAV update process started at Sun May 24 05:13:43 2015

    Last Status:
    WARNING: Your ClamAV installation is OUTDATED!
    WARNING: Local version: 0.98.6 Recommended version: 0.98.7
    DON'T PANIC! Read http://www.clamav.net/support/faq
    main.cld is up to date (version: 55, sigs: 2424225, f-level: 60, builder: neo)
    Downloading daily-20503.cdiff [100%]
    daily.cld updated (version: 20503, sigs: 1397015, f-level: 63, builder: neo)
    bytecode.cld is up to date (version: 256, sigs: 45, f-level: 63, builder: dgoddard)
    Database updated (3821285 signatures) from database.clamav.net (IP: 208.72.56.53)

    ---------------------- clam-update End -------------------------

    The current version in WHM is Version: 0.97.8-3.6.
    Is version: 0.98.7 updated automatically by daily cron soon or later?

    Thank you.
     
  2. Infopro

    Infopro cPanel Sr. Product Evangelist
    Staff Member

    Joined:
    May 20, 2003
    Messages:
    14,451
    Likes Received:
    195
    Trophy Points:
    63
    Location:
    Pennsylvania
    cPanel Access Level:
    Root Administrator
    Twitter:
  3. gn0s1s

    gn0s1s Member

    Joined:
    Mar 2, 2016
    Messages:
    17
    Likes Received:
    1
    Trophy Points:
    3
    Location:
    Cambodia
    cPanel Access Level:
    Root Administrator
    FYI, this is happening again with cPanel & WHM 11.54.0.19:
    Code:
    --------------------- clam-update Begin ------------------------
    
    Last ClamAV update process started at Thu Mar 10 02:42:55 2016
    
    Last Status:
    WARNING: Your ClamAV installation is OUTDATED!
    WARNING: Local version: 0.98.7 Recommended version: 0.99.1
    DON'T PANIC! Read http://www.clamav.net/support/faq
    main.cld is up to date (version: 55, sigs: 2424225, f-level: 60, builder: neo)
    Downloading daily-21457.cdiff [100%]
    daily.cld updated (version: 21457, sigs: 1876081, f-level: 63, builder: neo)
    bytecode.cld is up to date (version: 274, sigs: 49, f-level: 63, builder: anvilleg)
    Database updated (4300355 signatures) from database.clamav.net (IP: 168.143.19.95)
    
    ---------------------- clam-update End -------------------------
    The update that fixes this is already in 11.55.9999.61 since February, it just needs to be included in the release version.
     
  4. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    30,678
    Likes Received:
    653
    Trophy Points:
    113
    cPanel Access Level:
    Root Administrator
    Hello :)

    This was handled with internal case CPANEL-3620. There are no plans to backport this update to earlier versions of cPanel at this time.

    Thank you.
     
  5. gn0s1s

    gn0s1s Member

    Joined:
    Mar 2, 2016
    Messages:
    17
    Likes Received:
    1
    Trophy Points:
    3
    Location:
    Cambodia
    cPanel Access Level:
    Root Administrator
    What I meant to say was: now we have to wait for the version which includes the update to become the RELEASE version. Though hopefully the fact that there are no plans to backport means the changes from one ClamAV version to the next aren't significant enough to warrant it.
     
Loading...

Share This Page